﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 30XR-A Input Test Lead Warning Tone VER
DATE:                  2015-07-28 10:57:47
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       57
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Model(s) Covered:
#       Amprobe 30XR-A, Meterman 30XR
#
#  Source(s):
#      Meterman 30XR Users Manual
#      Electrical Specifications
#      PN 1990776 October 2002 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         INPUT TEST LEAD WARNING TONE
  1.003  TARGET       -p
  1.004  DISP         Rotate the Function/Range Switch to 600 VDC.
  1.004  DISP
  1.004  DISP         Connect a test lead to the 10A or mA µA Input.
  1.005  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.006  EVAL   -s S[1] : Is the meter emitting a continuous tone?

  2.001  HEAD
  2.002  DISP         Rotate the Function/Range Switch to OFF.
  2.002  DISP
  2.002  DISP         Remove the test lead from the 10A or mA µA Input.
  2.003  END
